Info for a call
curl -X GET "http://petstore.swagger.io/v1/calls/example_string" \
-H "Content-Type: application/json"
import requests
import json
url = "http://petstore.swagger.io/v1/calls/example_string"
headers = {
"Content-Type": "application/json"
}
response = requests.get(url, headers=headers)
print(response.json())
const response = await fetch("http://petstore.swagger.io/v1/calls/example_string", {
method: "GET",
headers: {
"Content-Type": "application/json"
}
});
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"net/http"
)
func main() {
req, err := http.NewRequest("GET", "http://petstore.swagger.io/v1/calls/example_string", nil)
if err != nil {
panic(err)
}
req.Header.Set("Content-Type", "application/json")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
fmt.Println("Response Status:", resp.Status)
}
require 'net/http'
require 'json'
uri = URI('http://petstore.swagger.io/v1/calls/example_string')
http = Net::HTTP.new(uri.host, uri.port)
http.use_ssl = true
request = Net::HTTP::Get.new(uri)
request['Content-Type'] = 'application/json'
response = http.request(request)
puts response.body
[
"null"
]
"null"
GET
/calls/{callId}GET
path
callIdstring
RequiredThe id of the call to retrieve
Request Preview
Response
Response will appear here after sending the request
Path Parameters
callIdstring
RequiredThe id of the call to retrieve
Responses
Expected response to a valid request
unexpected error
Was this page helpful?
Last updated 3 days ago
Built with Documentation.AI